gnome-vfs-sharp 2.20.0.0 2.24.0.0 GLib.Opaque To be added. To be added.
- Constructor
  2.24.0.0
  To be added.
  To be added.
  To be added.
- Constructor
  2.24.0.0
  To be added.
  To be added.
  To be added.
- Constructor
  2.24.0.0
  To be added.
  To be added.
  To be added.
- Method
  2.24.0.0
  Gnome.Vfs.Address To be added. To be added. To be added.
- Method
  2.24.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Property
  2.24.0.0
  System.Int32 To be added. To be added. To be added.
- Method
  2.24.0.0
  System.Void To be added. To be added.
- Method
  2.24.0.0
  System.Void `` To be added. To be added. To be added.
- Property
  2.24.0.0
  GLib.GType To be added. To be added. To be added.
- Property
  2.24.0.0
  System.UInt32 To be added. To be added. To be added.
- Method
  2.24.0.0
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.24.0.0
  System.String To be added. To be added. To be added.